* {
  box-sizing: border-box;
}

body,html{
	width:100%;
	height:100%;
	overflow: hidden;
	background-color: transparent;
}

#canvas1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("pool-side-dreamimg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

